package sprzedaz.strumieniowo;

import java.util.List;

public class B1_WypiszWszystko {

	public static void main(String[] args) {
		List<Transakcja> lista = ObslugaCSV.wczytaj("sprzedaz.csv");

		lista.forEach(tr -> System.out.println(tr.getTowar() + " " + tr.getSztuk() + " szt. w mieście " + tr.getMiasto()));
	}

}
